
MDS=$(wildcard *.md)
PDFS=$(MDS:.md=.pdf)

all : $(PDFS)

TEXDEPS=../fi-thesis-report.cls
TEMPLATE=template.tex

%.pdf : %.md $(TEXDEPS) $(TEMPLATE)
	env TEXINPUTS=..:.: pandoc --template=$(TEMPLATE) $< -o $@

